Jump to content

MediaWiki:Gadget-ClassicDiff.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
not needed, was always bold
 
m 1 revision
 
(No difference)

Latest revision as of 04:20, 17 December 2013

/*  _____________________________________________________________________________
 * |                                                                             |
 * |                    === WARNING: GLOBAL GADGET FILE ===                      |
 * |                  Changes to this page affect many users.                    |
 * | Please discuss changes on the talk page or on [[WT:Gadget]] before editing. |
 * |_____________________________________________________________________________|
 *
 * Display diffs with the classic yellow/green color scheme.
 * 1.19 changes default colors to yellow/blue, see [[mw:Special:Code/MediaWiki/r107127]].
 */

td.diff-addedline {
	background: #CFC;
}
 
td.diff-deletedline {
	background: #FFA;
}
 
td.diff-context {
	background: #EEE;
}

td.diff-addedline .diffchange {
	background: #CFC;
	color: red;
}
 
td.diff-deletedline .diffchange {
	background: #FFA;
	color: red;
}